fieldset
{
	padding: 10px 5px 0px 5px;
	margin: 0;
}

fieldset ol
{
	list-style: none;
}

fieldset li
{
	float: left;
	clear: left;
	width: 100%;
	white-space: nowrap;
}

fieldset span
{
	color: #59575C;
	font-size: 12px;
	font-weight: bold;
	line-height: 29px;
	float: left;
	margin-right: 1em;
	width: 130px;
}

fieldset > ol > li > label
{
	width: 12em;
}

fieldset input
{
	font-size: 12px;
	float: left;
	width: 120px;
}

h1
{
	color: #59575C;
	font-weight: bold;
	font-size: 14px;
	padding: 5px;
	margin: 0;
	background-color: #BBD114;
}

